body {
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
	font: normal 13px Verdana, sans-serif;
	background: #000000 url(images/BG-homepage.png);
	background-repeat:no-repeat;
	background-position:center;
	background-position:top;
	background-color: #000000;
	white-space: inherit;
}



h1 {
	font-family: 'BebasNeueRegular';
	font-style: normal;
	margin-top: 20px;
	color:#FEED1B;
	font-size: 50px;
	text-align:left;
	line-height:100%;
	text-shadow: 2px 2px 2px #222;
}

h1 span {
	font-family: 'BebasNeueRegular';
	font-style: normal;
	margin-top: 22px;
	color:#FEED1B;
	font-size: 18px;
	line-height:100%;
	text-shadow: 2px 2px 2px #222;
	
}

h2 {
	font-family: 'BebasNeueRegular';
	font-style: normal;
	color:#FEED1B;
	font-size: 24px;
	text-align:left;
	line-height:100%;
	text-shadow: 2px 2px 2px #222;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	text-shadow: 2px 2px 2px #222;
	text-align:justify;
	}

h5 {
	font-family: Arial;
	font-style: normal;
	color:#FEED1B;
	font-size: 13px;
	text-align:left;
	text-shadow: 2px 2px 2px #222;
}


h4{
	font-family: Arial;
	font-style: bold;
	color:#FFFFFF;
	font-size: 12px;
	text-align:center;
	line-height:1.2em;
	text-shadow: 2px 2px 2px #222;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	text-shadow: 2px 2px 2px #222;
	text-align:left;
}

h6 span {
	font-family: Arial, Helvetica, sans-serif;
	color: #FEED1B;
	font-size: 16px;
	text-shadow: 2px 2px 2px #222;
	text-align:left;
}
	

#content-page {
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
	font: normal 13px Verdana, sans-serif;
	/*background-image: url(images/BgStripe-content.png);*/
	background-image: url(images/BgStripe.png);
	background-repeat:repeat;
	background-position:center;
	background-position:top;
	background-color: #000;
	white-space: inherit;
}

#navi {
	height: 50px;
	margin-top: 10px;
}

#menu {
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background-color: #000000;
	z-index: 999;
	border-bottom-width: 1px;
	border-bottom-color: #FFFF00;
	border-bottom-style: solid;
}

#content {
	width: 990px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 30px 0;
	text-align: left;
}

#footer {
	text-align: center;
	background: #000000 url(images/footer-bg.png);
	background-repeat:repeat;
	background-position:center;
	background-position:top;
	background-color: #000000;
}

#stockists{
	background-image:url(/images/footer-bg.png);
	text-align: left;
	border-radius: 10px;
	/*background-color:#ffffff;*/
	padding:10px;
	border:2px solid #4F4F4F; 	
}

#range-image {
	margin-top: 65px;
	margin-bottom: -128px;
	position:relative;

}

a:link {
	text-decoration: none;
	color: #7F7F7F;
}
a:visited {
	text-decoration: none;
	color: #7F7F7F;
}
a:hover {
	text-decoration: none;
	color: #FFFF00;
}
a:active {
	text-decoration: none;
	color: #7F7F7F;
}

ul {
	padding: 0;
}

ul li {
	list-style-type: none;
	text-decoration: none;
	display: inline;
	margin-right: 15px;
}

ul li a {
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	padding: 3px 7px;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	-webkit-transition-property: color, background;
	-webkit-transition-duration: 0.5s, 0.5s;
}

ul li a:hover {
	background: #000000;
	color: #FFFF00;
	-webkit-transition-property: color, background;
	-webkit-transition-duration: 0.5s, 0.5s;
}

.default {
	position: fixed;
	top: -5px;
	left: 0;
	width: 100%;
}

.fixed {
	position: fixed;
	top: -5px;
	left: 0;
	width: 100%;
}

#content1 {
    padding: 0px;
    margin: 0px
}

p{
	clear:both;
	padding:20px;
	text-align:left;
}
#apDiv1 {
	position:absolute;
	width:100%;
	height:250px;
	z-index:999;
	margin-top: 240px;
}
#apDiv2 {
	position:absolute;
	width:150px;
	height:50px;
	margin-top:12px;
	z-index:1000;
}
.input1 {
	width:155px;
	height: 18px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	border-left: 1px;
	border-left-color: #FEED1B;
	border-left-style: solid;
	border-right: 1px;
	border-right-color: #FEED1B;
	border-right-style: solid;
	border-top: 1px;
	border-top-color: #FEED1B;
	border-top-style: solid;
	border-bottom: 1px;
	border-bottom-color: #FEED1B;
	border-bottom-style: solid;
	background-color: #666666;
}
.lg20{
	font-size: 30px;
}
.lg20b{
	font-size: 30px;
}

.inset-text {
	text-shadow: 0px -2px 0px #111, 0px 2px 2px #666;
}
     

.style1 {
	font-size: 10px;
	color: #FEE519;
}
.style2 {
  font-size: 18px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
.style3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}
.style9 {
	font-size: 18px;
	color: #222;
	text-shadow: 0px 1px 2px #555;
	font-weight: bold;
}
.style11 {font-size: 12px}

.style12 {
	font-size: 9px;
	font-weight: bold;
	color: #7f7f7f;
	text-shadow: 1px 1px 1px #333;
}
.style16 {
	font-size: 7px;
	color: 7F7F7F;
}


/************************************************
    Master DIVS
************************************************/
.divOuter {
	height: auto !important;
	margin: 0 auto;
}
.divWrap {
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
	height: 420px;
}
.divWrap2 {
	margin: 0 auto;
	width: 710px;
	overflow: hidden;
	float: left;
}
#myScroll .scrollEl {
	display: none;
	border: none;
	margin: 0px;
	width: 960px;
	float: left;
		
	}

/* #controls div {
	display:inline;
	cursor:pointer;
	cursor:hand;
	font-weight: bold;
	color: #FEED1B;
	width: 990px;
	z-index: 9999;	
}
*/ 

/**********************************

Tabs

**********************************/

/*body_tab {
	background-image:url(/images/footer-bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#000;
	margin-top:75px;
}*/

#tabbed_box {
	margin: 0px auto 0px auto;
	width:300px;
}
.tabbed_box h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	letter-spacing:-1px;
	margin-bottom:10px;
}
/*.tabbed_box h4 small {
	color:#e3e9ec;
	font-weight:normal;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	top:-4px;
	left:6px;
	letter-spacing:0px;
}
*/
.tabbed_area {
	border:2px solid #4f4f4f;
	/*background-color:#636d76;*/
	background-image:url(/images/footer-bg.png);
	border-radius: 10px;
	padding:8px;	
}
ul.tabs {
	margin:0px; padding:0px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
/*ul.tabs li a {
	background-color: none;
	color:#FEED1B;
	padding:8px 14px 8px 14px;
	text-decoration:none;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #464c54; 
}*/
/*ul.tabs li a:hover {
	background-color: #FEED1B;
	border-radius: 5px;
	order-color:#2f343a;
	
}*/

/*ul.tabs li a:hover {
	background-colour:#fff;
	border-radius: 5px;
	border-color:#2f343a;
}*/


.content {
	background-image:url(/images/footer-bg.png);
	text-align: left;
	border-radius: 10px;
	/*background-color:#ffffff;*/
	padding:10px;
	border:2px solid #none; 	
}
#content_2, #content_3, #content_4, #content_5  { display: none; }
ul.tabs {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:6px;
}

.content ul {
	margin:0px;
	padding:0px 20px 0px 20px;
}
.content ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:15px;
	padding-bottom:15px;
	font-size:13px;
}
.content ul li a {
	text-decoration:none;
	color:#3e4346;
}
.content ul li a small {
	color:#FEED1B;
	font-size:9px;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	left:4px;
	top:0px;
}

/*.content ul li:last-child {
	border-bottom:none;
}*/

ul.tabs li a {
	background-repeat:no-repeat;	 
	background-position:bottom;
}


ul.tabs li a.active 
{
	background-color: #FEED1B;
	background-repeat:no-repeat;
	background-position:top; 
}

ul.tabs li a:hover{
	/*background-image:url(/images/footer-bg.png);*/
background-color: #FEED1B;
	background-position:top; 
}



/**********************************
FONTS

**********************************/


@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('fonts/chunkfive/Chunkfive-webfont.eot');
    src: url('fonts/chunkfive/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/chunkfive/Chunkfive-webfont.woff') format('woff'),
         url('fonts/chunkfive/Chunkfive-webfont.ttf') format('truetype'),
         url('fonts/chunkfive/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
